Subject: FW: Bob Anderson
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Mon, 18 Jul 2011 10:15:34 -0500

From: Char Olson [mailto:[email-masked]] 
Sent: Sunday, July 17, 2011 1:43 PM
To: Olson Char
Subject: Bob Anderson

 

Good Morning Mike;

It's Sunday and I'm sending this to myself while searching for your e -mail
address

Remembering Bob Anderson

   Bob and his family were a very important and instrumental part of the
community while I was still in school.  I didn't actually work for him,
however joined many friends in admiring and appreciating all his
achievements.  I worked for Stub Lang, Lang's Restaurant and bus stop during
my junior and senior year, the place where most businessmen took their
morning coffee break, Bob included.  While reminiscing, I counted over 70
businesses on the main drag and that was just in Sauk City alone.  There
were 2 lumber companies, 2 funeral homes, 2 drug stores, 5 grocery stores, 3
gas stations, a car dealer, 5 restaurants, 8 taverns, 2 hardware stores, a
jeweler, shoe store, doctor, dentist, bakery, 2 barber shops, to name a few,
and that was all on Water Street.

   August Derleth once said, "There isn't much to see in a small town but
what you hear makes up for it."  Well, while listening to Bob, Augie and the
gang, we saw and heard plenty, it was exciting.  Later I did work at the
Star in the art department, also selling advertising and some reporting
when Julian Gingras owned it.  I bounced around from radio sales to
newspaper and eventually started 5 Shopper Stoppers and 3 newspapers,
Baraboo, Reedsburg and the Sauk Prairie Eagle.  We would see Bob and Peggy
at various newspaper conventions over the years, the last time shortly after
starting the Eagle.

   Bob said he wished he was younger and in better health and could help us
out. Also that one of his biggest mistakes in life was selling the Star and
moving to Florida.  Because, like others, he inspired and impressed me from
the get go, he won't be forgotten and when I think of him, I'll  smile.

   Charlotte Hamilton Olson